a:link { font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: 
none; line-height: 18px} a:visited { font-family: "宋体"; font-size: 12px; color: 
#000000; text-decoration: none; line-height: 18px} a:hover { font-family: "宋体"; 
font-size: 12px; color: #037EAC; text-decoration: none; line-height: 18px} a.1:link 
{ font-family: "宋体"; font-size: 12px; color: #E0F2F5; text-decoration: none; line-height: 
14px} a.1:visited { font-family: "宋体"; font-size: 12px; color: #E0F2F5; text-decoration: 
none; line-height: 14px} a.1:hover { font-family: "宋体"; font-size: 12px; color: 
#E0F2F5; text-decoration: underline; line-height: 14px} a.m:link { font-family: 
"宋体"; font-size: 12px; color: #F7931E; text-decoration: none; line-height: 14px} 
a.m:visited { font-family: "宋体"; font-size: 12px; color: #F7931E; text-decoration: 
none; line-height: 14px} a.m:hover { font-family: "宋体"; font-size: 12px; color: 
#F7931E; text-decoration: underline; line-height: 14px} a.r:link { font-family: 
"宋体"; font-size: 12px; color: #4A4A4A; text-decoration: none; line-height: 14px} 
a.r:visited { font-family: "宋体"; font-size: 12px; color: #4A4A4A; text-decoration: 
none; line-height: 14px} a.r:hover { font-family: "宋体"; font-size: 12px; color: 
#4A4A4A; text-decoration: underline; line-height: 14px} a.2:link { font-family: 
"宋体"; font-size: 12px; color: #ffffff; text-decoration: none; line-height: 18px} 
a.2:visited { font-family: "宋体"; font-size: 12px; color: #ffffff; text-decoration: 
none; line-height: 18px} a.2:hover { font-family: "宋体"; font-size: 12px; color: 
#ffffff; text-decoration: underline; line-height: 18px} .pt { font-family: "宋体"; 
font-size: 12px} .pt2 { font-family: "宋体"; font-size: 12px; color: #ffffff} .wpt 
{ font-family: "宋体"; font-size: 12px; text-decoration: none; letter-spacing: 2px} 
.g12 { font-size: 12px; line-height: 18px; font-family: "宋体"; color: #000000} 
.lanmubk { background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/st1/gaokao/lanmu_bk.jpg); 
background-repeat: no-repeat; background-position: left top} .dazi { FONT: 12pt/14pt 
"宋体"; COLOR: #000000; TEXT-DECORATION: none } .xiaozi { FONT: 9pt/12pt "宋体"; COLOR: 
#000000; TEXT-DECORATION: none } A:hover { FONT-SIZE: 9pt; COLOR: #ff9900; LINE-HEIGHT: 
12pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline } .blue 
{ FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 12pt; FONT-STYLE: normal; FONT-FAMILY: 
"宋体"; TEXT-DECORATION: none } .white { FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 
12pt; FONT-STYLE: normal; FONT-FAMILY: "宋体"; TEXT-DECORATION: none } .red { FONT-SIZE: 
9pt; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none } .yellow { FONT-SIZE: 
9pt; COLOR: #993300; FONT-FAMILY: "宋体"; TEXT-DECORATION: none } .daojishi { font-family: 
"宋体"; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #00ccff; 
left: 10px; clip: rect( ); text-indent: 8px} .lanmubk2 { background-attachment: 
scroll; background-image: url(http://imgs.xinhuanet.com/icon/edu/2003gaokao/lanmu_bk.gif); 
background-repeat: repeat-y; background-position: right top}